PHP 4.3.1 - CGI vulnerability bug fix

Σε αυτή την περιοχή μπορείτε να βρείτε ή να αναζητήσετε πληροφορίες σχετικές με την PHP

Συντονιστές: WebDev Moderators, Super-Moderators, PHP Moderators

Απάντηση
Άβαταρ μέλους
iNDEFiX
Honorary Member
Δημοσιεύσεις: 2569
Εγγραφή: 20 Δεκ 2002 00:48
Τοποθεσία: κλειστή λόγω έργων
Επικοινωνία:

PHP 4.3.1 - CGI vulnerability bug fix

Δημοσίευση από iNDEFiX » 21 Φεβ 2003 17:57

Vgike h nea version PHP 4.3.1 h opoia periexei ena shmadiko security update se CGI vulnerability ths 4.3.0. Osoi doulevete thn php san CGI stous servers sas kalo einai na thn kanete update.

http://www.php.net/get/php-4.3.1.tar.gz/from/a/mirror

Απάντηση

Επιστροφή στο “PHP Προγραμματισμός”

Μέλη σε σύνδεση

Μέλη σε αυτήν τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης